## debian-installer 20210731+deb11u8

=== debian/changelog ===
debian-installer (20210731+deb11u8) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-22.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 Apr 2023 01:12:51 +0200
