=== debian/changelog ===
debian-installer (20210731+deb11u8+11.0trisquel12) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 29 Apr 2023 12:41:46 +0000

debian-installer (20210731+deb11u8) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-22.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 Apr 2023 01:12:51 +0200

debian-installer (20210731+deb11u7) aramo; urgency=medium

  * Rebuild against linux 5.10.158-2.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 15 Dec 2022 04:37:13 +0100

debian-installer (20210731+deb11u6) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-20.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Dec 2022 20:03:06 +0100

debian-installer (20210731+deb11u5) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-18.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 06 Sep 2022 22:55:12 +0200

debian-installer (20210731+deb11u4) aramo; urgency=medium

  * Reinstate some armel netboot targets, as suggested by Martin
    Michlmayr (Closes: #934072) and tested by Rick Thomas (thanks!):
     - openrd-base
     - openrd-client
     - openrd-ultimate
  * Bump Linux kernel ABI to 5.10.0-16.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 05 Jul 2022 17:57:59 +0200

debian-installer (20210731+deb11u3) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-13.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 22 Mar 2022 18:37:47 +0100

debian-installer (20210731+deb11u2) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-10.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 13 Dec 2021 16:23:43 +0100

debian-installer (20210731+deb11u1) aramo; urgency=medium

  * Set USE_PROPOSED_UPDATES=1 for the aramo stable branch.
  * Update USE_UDEBS_FROM default from unstable to aramo, so that
    users don't have to know about the debian/rules heuristics when
    performing manual, local builds.
  * Bump Linux kernel ABI to 5.10.0-9.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 04 Oct 2021 10:07:27 +0200
