## debian-installer 20210731+deb11u9

=== debian/changelog ===
debian-installer (20210731+deb11u9) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-26.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 02 Oct 2023 13:06:04 +0200
