## debian-installer 20210731+deb11u10

=== debian/changelog ===
debian-installer (20210731+deb11u10) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-28.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 05 Feb 2024 12:50:23 +0100
