## debian-installer 20210731+deb11u11

=== debian/changelog ===
debian-installer (20210731+deb11u11) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-30.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 Jun 2024 19:01:08 +0200
