## debian-installer 20210731+deb11u12+11.0trisquel18

=== build/Makefile ===
--- 
+++ 
@@ -330,6 +330,7 @@
 	rm -rf $(TREE)
 	# Set up the basic files [u]dpkg needs.
 	mkdir -p $(DPKGDIR)/info
+	ln -nsf . $(DPKGDIR)/info/$(shell dpkg --print-architecture)
 	touch $(DPKGDIR)/status
 	# Create a tmp tree
 	mkdir -p $(TREE)/tmp
@@ -372,5 +373,3 @@
 	oldsize=0; oldblocks=0; oldcount=0; for udeb in $(UDEBDIR)/*.udeb ; do \
 		if [ -f "$$udeb" ]; then \
 			pkg=`basename $$udeb` ; \
-			$(EATMYDATA) dpkg $(DPKG_UNPACK_OPTIONS) --path-include='*' --log=/dev/null --root=$(TREE) --unpack $$udeb ; \
-			newsize=`du -bs $(TREE) | awk '{print $$1}'` ; \
