=== debian/changelog ===
debian-installer (20210731+deb11u12+11.0trisquel18) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Dec 2024 02:13:26 +0000

debian-installer (20210731+deb11u12) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-32.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 27 Aug 2024 08:14:31 +0200

debian-installer (20210731+deb11u11) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-30.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 Jun 2024 19:01:08 +0200

debian-installer (20210731+deb11u10) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-28.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 05 Feb 2024 12:50:23 +0100

debian-installer (20210731+deb11u9) aramo; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-26.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 02 Oct 2023 13:06:04 +0200
