=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
 #		them.
 #		Lintian: Yes, we know it's essential. We prefer not to
 #		count on it remaining so.
+	mklibs (>= 0.1.40), mklibs-copy (>= 0.1.40),
 	genisoimage [!s390 !s390x],
 #		For making mini isos.
 	genromfs [sparc sparc64],
@@ -162,7 +163,7 @@
 #		Used to generate a font cache through fc-cache, for gtk flavours
 
 Package: debian-installer
-Architecture: amd64
+Architecture: any
 Built-Using: ${initrd:Built-Using}, ${extra:Built-Using}
 Depends: ${misc:Depends}
 Description: Trisquel Installer documentation
