=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 TRANSSTATUS=
 BOOTMENU_BEEP=n
 else
-USE_UDEBS_FROM=bullseye
-USE_PROPOSED_UPDATES=1
+USE_UDEBS_FROM=aramo
 TRANSSTATUS=translation-status
 BOOTMENU_BEEP=y
 endif
