## debian-installer 20210731+devuan3

=== build/Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 #
-# Trisquel Installer system makefile.
+# Debian Installer system makefile.
 # Copyright 2001-2003 by Joey Hess <joeyh@debian.org> and the d-i team.
 # Licensed under the terms of the GPL.
 #
 # This makefile builds a debian-installer system and bootable images from 
-# a collection of udebs which it downloads from a Trisquel archive. See
+# a collection of udebs which it downloads from a Debian archive. See
 # README for details.
 #
 #
@@ -330,7 +330,6 @@
 	rm -rf $(TREE)
 	# Set up the basic files [u]dpkg needs.
 	mkdir -p $(DPKGDIR)/info
-	ln -nsf . $(DPKGDIR)/info/$(shell dpkg --print-architecture)
 	touch $(DPKGDIR)/status
 	# Create a tmp tree
 	mkdir -p $(TREE)/tmp
@@ -373,3 +372,5 @@
 	oldsize=0; oldblocks=0; oldcount=0; for udeb in $(UDEBDIR)/*.udeb ; do \
 		if [ -f "$$udeb" ]; then \
 			pkg=`basename $$udeb` ; \
+			$(EATMYDATA) dpkg $(DPKG_UNPACK_OPTIONS) --path-include='*' --log=/dev/null --root=$(TREE) --unpack $$udeb ; \
+			newsize=`du -bs $(TREE) | awk '{print $$1}'` ; \
