=== debian/changelog ===
debian-installer (20210731+devuan3) chimaera; urgency=medium

  * Merge tag 20210731+deb11u12.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 11 May 2025 16:11:48 +0100

debian-installer (20210731+devuan2) chimaera; urgency=medium

  * Merge tag 20210731+deb11u8.
     - updates kernel ABI (Closes: #757)

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 08 May 2023 08:47:27 +0100

debian-installer (20210731+devuan1) unstable; urgency=medium

  * Merge debian/master 7bc6ee9f0058e3677b791884ef879119d16808a5 (tag
    debian/20210731 with followup fixes).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 03 Aug 2021 11:17:48 +0100

debian-installer (20210606+devuan2) unstable; urgency=medium

  * Add chimaera deepsea branding.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 10 Jul 2021 17:31:28 +0100

debian-installer (20210606+devuan1) unstable; urgency=medium

  * Merge Debian 20210606
  * Configure for ceres.
  * Remove historical mismerge cruft.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 09 Jun 2021 14:45:26 +0100
