=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 TRANSSTATUS=
 BOOTMENU_BEEP=n
 else
-USE_UDEBS_FROM=aramo
+USE_UDEBS_FROM=chimaera
+USE_PROPOSED_UPDATES=0
 TRANSSTATUS=translation-status
 BOOTMENU_BEEP=y
 endif
@@ -28,7 +29,7 @@
 ARCHIVEDIR=debian/tmp/installer-$(ARCH)
 DESTDIR=$(ARCHIVEDIR)/$(DATE)
 IMAGEDIR=$(DESTDIR)/images
-TARNAME=debian-installer-images_$(VERSION)_$(ARCH).tar.gz
+TARNAME=devuan-installer-images_$(VERSION)_$(ARCH).tar.gz
 
 export SOURCE_DATE_EPOCH
