## debian-installer 20230207

=== debian/changelog ===
debian-installer (20230207) unstable; urgency=medium

  [ Samuel Thibault ]
  * Revert the build-dependencies changes of "Add support for cross-building".
  * Build-depend on bogl-utils instead of libbogl-dev for getting bdftobogl.

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI to 6.1.0-3.
  * Update MIRROR example with a better value (http://deb.debian.org/debian).
  * Update translation-status for the release.

  [ Holger Wansing ]
  * Add ka.utf with needed characters for Georgian language, to fix broken
    rendering in text installer. Closes: #1017435

  [ Alper Nebi Yasak ]
  * [amd64, arm64] Build netboot images for ChromeOS devices
    - Make the disk images reproducible
    - Add the images to manifests
    - Refactor into a Makefile target

 -- Cyril Brulebois <kibi@debian.org>  Tue, 07 Feb 2023 14:59:08 +0100
