=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 #		The d-i partman-doc and internals manual is in DocBook XML 4.x.
 	unifont-bin,
 #		For hex2bdf used in font building.
-	libbogl-dev,
+	bogl-utils,
 #		For bdftobogl used in font reduction.
 	libgcc-s1 [!hppa !m68k], libgcc-s2 [m68k], libgcc-s4 [hppa],
 #		The GCC support library is copied to the to the installation
@@ -67,6 +67,8 @@
 #		For building firmware images for the D-Link DNS-32(0|3).
 	u-boot-tools [armel armhf arm64],
 #		For creating u-boot images
+	depthcharge-tools [amd64 arm64],
+#		For creating images for ChromeOS devices
 #
 # Boot loaders:
 #	On many arches boot loaders are copied onto or ran on the boot
