## debian-installer 20230217

=== debian/changelog ===
debian-installer (20230217) unstable; urgency=medium

  [ Steve McIntyre ]
  * Switch to using bookworm artwork for the splash screens (Emerald).

  [ Cyril Brulebois ]
  * Update translation-status for the release.
  * Fix build-depends-on-1-revision lintian warning for u-boot-imx and
    u-boot-sunxi.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Feb 2023 04:22:37 +0100
