## debian-installer 20230401

=== debian/changelog ===
debian-installer (20230401) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI to 6.1.0-7.
  * Add pigz to Build-Depends.
  * Replace `gzip -n` with `pigz -nm` in various places (keeping other
    flags like -9, -v, -f):
     - build/Makefile
     - build/config/*.cfg (x86 and arm* only)
     - build/util/gen-hd-image
     - build/util/gen-tarball
  * Update translation-status for the release.

  [ Samuel Thibault ]
  * build/boot/x86/f2.txt: Update minimum disk size for installation.
  * build/pkg-lists/{cdrom/grub/gtk/arm64.cfg,netboot/gtk/arm64.cfg}: Enable
    sound modules and speakup on arm64 gtk images.
  * build/boot/x86/f[29].txt: Make documentation link more precise.
    Closes: #1033193.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 31 Mar 2023 23:11:45 +0200
