## debian-installer 20230427

=== build/Makefile ===
--- 
+++ 
@@ -59,7 +59,6 @@
 # Add to PATH so dpkg will always work, and so local programs will be found.
 PATH := util:$(PATH):/usr/sbin:/sbin
 EATMYDATA = $(shell which eatmydata 2>/dev/null)
-gzip = $(shell which pigz >/dev/null 2>&1 && echo "pigz -n -T" || echo "gzip -n")
 
 # We don't want this to be run each time we re-enter.
 ifndef DEB_HOST_ARCH
@@ -167,6 +166,10 @@
 
 define e2fsck
   e2fsck -fy
+endef
+
+define gzip
+  pigz -nm
 endef
 
 # Define MKFS_JFFS2 in the config file for your target.
@@ -374,3 +377,4 @@
 			pkg=`basename $$udeb` ; \
 			$(EATMYDATA) dpkg $(DPKG_UNPACK_OPTIONS) --path-include='*' --log=/dev/null --root=$(TREE) --unpack $$udeb ; \
 			newsize=`du -bs $(TREE) | awk '{print $$1}'` ; \
+			newblocks=`du -s $(TREE) | awk '{print $$1}'` ; \
