=== debian/changelog ===
debian-installer (20230427) unstable; urgency=medium

  * Update translation-status for the release.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 27 Apr 2023 16:51:19 +0200
