## debian-installer 20230607

=== debian/changelog ===
debian-installer (20230607) unstable; urgency=medium

  * Release early, release often!

 -- Cyril Brulebois <kibi@debian.org>  Wed, 07 Jun 2023 03:01:56 +0200
