=== debian/control ===
--- 
+++ 
@@ -166,6 +166,11 @@
 #		when creating ISO hybrid images on amd64 and i386 systems.
 	fontconfig,
 #		Used to generate a font cache through fc-cache, for gtk flavours
+	linux-image-6.1.0-9-amd64 [amd64],
+	linux-image-6.1.0-9-arm64 [arm64],
+	linux-image-6.1.0-9-686 [i386],
+	linux-image-6.1.0-9-686-pae [i386],
+#		Ship some more drm modules, without waiting on fb-modules (#1036019)
 
 Package: debian-installer
 Architecture: any
